<!-- WKFS Customizations -->
<match elementName="div" attribute="outputclass">
    <items action="addIfEmpty">
        <item value="QA_" annotation="Creates a container for the question and answer DIVs"/>
        <item value="QA_q" annotation="Creates a container for the question"/>
        <item value="QA_a" annotation="Creates a container for the answer"/>
    </items>
</match>
<match elementName="p" attribute="outputclass">
    <items action="addIfEmpty">
        <item value="title_sectiondiv" annotation="Transforms p element to section title"/>
    </items>
</match>
<match elementName="ph" attributeName="outputclass">
    <items action="addIfEmpty">
        <item value="btn_revision" annotation="Transforms ph element to button"/>
        <item value="kbd" annotation="Renders textual user input from a keyboard"/>
    </items>
</match>
<match elementName="section" attributeName="outputclass">
    <items action="addIfEmpty">
        <item value="bottomrulethin" annotation="Places a thin black horizontal rule below section"/>
        <item value="bottomrulemedium" annotation="Places a medium black horizontal rule below section"/>
        <item value="bottomrulethick" annotation="Places a thick black horizontal rule below section"/>
        <item value="toprulethin" annotation="Places a thin black horizontal rule above section"/>
        <item value="toprulemedium" annotation="Places a medium black horizontal rule above section"/>
        <item value="toprulethick" annotation="Places a thick black horizontal rule above section"/>
    </items>
</match>
<match elementName="stentry" attributeName="outputclass">
    <items action="addIfEmpty">
        <item value="rntitle" annotation="Formats the text as a title (blue bold 40px)"/>
    </items>
</match>
<!-- End WKFS Customizations -->